* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Outfit';
    background-color: #f4f4f4;
    color: #333;
}

.contact-container {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.contact-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.contact-left-title h2 {
    font-weight: 600;
    color: #000000;
}

.contact-left-title hr {
    border: none;
    width: 120px;
    height: 5px;
    background-color: black;
    border-radius: 10px;
    margin-bottom: 20px;
}

.contact-inputs {
    width: 400px;
    height: 50px;
    border: none;
    outline: none;
    padding-left: 25px;
    font-weight: 500;
    color: #666;
    border-radius: 50px;
    transition: all 0.2s ease
}

.contact-left textarea {
    height: 140px;
    padding-top: 15px;
    border-radius: 20px;
}

.contact-inputs:focus {
    border: 5px solid #b3c9ff;
    transform: scale(10.00s);
    transform: scale(1.20);
}

.contact-inputs::placeholder {
    color: #000000;
}

.contact-left button {
    display: flex;
    align-items: center;
    text-align: center;
    padding: 15px 30px;
    font-size: 16px;
    color: #fff;
    gap: 10px;
    border: none;
    border-radius: 50px;
    background: #666;
}

.contact-left button img {
    height: 15px;
}

.contact-right {
    width: 500px;
}

@media (max-width: 800px) {
    .contact-inputs {
        width: 80vw;
    }
    .contact-right {
        display: none;
    }
}